<?php 
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AlterTableFundsChangePercentage extends Migration
{
    public function up()
    {
        Schema::table('funds', function (Blueprint $table) {
            $table->decimal('percentage', 8, 2)->change();
        });
    }

    public function down()
    {
        // You can rollback this change in the down method if needed.
    }
}
